Bug 169229 - Missing BuildRequires for gtkmathview-devel
Missing BuildRequires for gtkmathview-devel
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: abiword (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Marc Maurer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-25 12:28 EDT by Michael A. Peters
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-26 12:48:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael A. Peters 2005-09-25 12:28:01 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050909 Fedora/1.0.6-1.2.fc4 Firefox/1.0.6

Description of problem:
AbiWord spec file missing BuildRequires needed for the new equation editor.

Version-Release number of selected component (if applicable):
abiword-2.3.99-1

How reproducible:
Always

Steps to Reproduce:
1. Build AbiWord in mock
2. look at build log
3.
  

Actual Results:  checking for mathview-frontend-libxml2 >= 0.7.3... Package mathview-frontend-lib
xml2 was not found in the pkg-config search path.
Perhaps you should add the directory containing `mathview-frontend-libxml2.pc'
to the PKG_CONFIG_PATH environment variable
No package 'mathview-frontend-libxml2' found



Additional info:

change

BuildRequires: gtkmathview >= 0.7.3

to

BuildRequires: gtkmathview-devel >= 0.7.3

in the spec file
Comment 1 Marc Maurer 2005-09-26 12:48:07 EDT
Fixed in the abiword spec file. Does not build currently, as the gtkmathview
provided by -devel is too new. AbiWord will build again when 2.4 is released
(should be v. soon)

Note You need to log in before you can comment on or make changes to this bug.